Endpoint Vulnerability

Ubuntu Security Notice USN-3086-1

Description

Irssi could be made to crash if it received specially crafted networktraffic.

Affected Products

irssi - terminal based IRC client